{
  "title": "AIインテリジェントカスタマーサービス",
  "prologue": "こんにちは、台北101インテリジェントカスタマーサービスシステムをご利用いただき、ようこそ。",
  "service": "どうすればお手伝いできますか？",
  "ctaBuyNow": "すぐに購入する",
  "ctaGoUrl": "すぐに行く",
  "customer_show": "AIインテリジェントカスタマーサービス",
  "customer_hide": "AIインテリジェントカスタマーサービス",
  "observation_deck": "秘境の庭園展望台",
  "location_guide": "位置ガイド",
  "food_souvenirs": "グルメ/お土産",
  "shopping_discounts": "ショッピングと特典",
  "service_information": "サービス情報",
  "ar_tour": "ARナビを利用",
  "select_location": "あなたの現在地を選んで、ARナビを利用します。",
  "question": "質問するにはここをクリック",
  "qr_code_scan_prompt": "請掃描 QR Code 取得當前位置",
  "tap_to_start_scan": "點我開啟掃描",
  "current_location": "當前位置",
  "select_navigation_location": "請選擇導覽位置",
  "system_construction": "系統建置中，<br />關閉語音輸入功能。",
  "tap_to_record": "點選以進行錄音",
  "close": "關閉",
  "service_info": {
    "title": "サービス情報",
    "inquiry_prompt": "サービス情報を選択<br>下のメッセージボックスにご質問を入力してください。",
    "business_hours": "営業時間",
    "business_hours_1": "ショッピングモール<br>日曜日～木曜日11:00-21:30<br>金曜日、土曜日、祝日の前日11:00-22:00<br><br>展望台<br>月曜～日曜・祝日 10:00～21:00",
    "tax_refund": "免税",
    "tax_refund_1": "台湾に183日以内に滞在し、購入日から90日以内に出国した外国人旅行者は、同日に台北101ショッピングモールで累計2,000元（税込）のお買い物をされた方は、請求書と入国スタンプが押されたパスポート（香港、マカオ、中国の方は入台証）をお持ちになり、地下1階の「税還付サービスセンター」で還付手続きを行って還付申請書を取得し、書類を持って該当する場所で還付金を受け取ることができます。",
    "toilets": "トイレ/親子トイレ",
    "toilets_1": "台北101のショッピングモールには、B1の中央、マツジ、信義サークル内の男性用と女性用のトイレに家族用のトイレがあります。また、2階、3階、4階の男性用と女性用のトイレの隣にもあります。中央サークルの4階には、専用の家族用トイレもあります。通常のトイレ設備に加えて、おむつ交換ステーション、子供用安全座席、子供向けトイレが備わっています。広々としたレイアウトと充実した設備で、親子が利用しやすくなっています！<br><br><button class='ar-link mb-3'>ARナビを利用</button>",
    "charge": "充電",
    "charge_1": "地下1階のカスタマサービスセンターにてモバイルバッテリーをレンタルできます。"
  },
  "food_souvenirs_info": {
    "searching": "料理ジャンルを選択",
    "signature": "空中レストラン",
    "light": "軽食/CAFÉ",
    "courts": "レストラン街/フードコート",
    "souvenir": "お土産"
  },
  "observatory_info": {
    "tickets": {
      "title": "チケットを購入",
      "purchase": "チケットをご購入になりますか？",
      "id_card": "中華民国の身分証明書はお持ちでしょうか？",
      "yes": "はい",
      "no": "いいえ",
      "ticket_type": "どの種類のチケットを購入しますか？"
    },
    "visitor": {
      "title": "観光情報",
      "question": "下のメッセージボックスにご質問を入力してください。",
      "faq": "よくある質問：",
      "events_q": "おすすめのアクティビティ",
      "events_a": "台北101は台湾で一番高い展望台であり、382メートルの高さで360度全視野で景色を俯瞰するこことができます。その高さは象山の2倍となり、唯一基隆河が俯瞰できるスポットとなっています。現在台北101の89階の展望台に「雲の上のピクニックガーデン」や「天使の翼」や「雲中星月」など、老若問わず楽しめる夢のようなインスタ映えスポット／フォトジェニックポイントがあります。",
      "ball_q": "ウィンドダンパーエリア",
      "ball_a": "台北101のウィンドダンパーの正式名称はTMD (Tuned Mass Damper)と言い、建物に合わせて作られたパッシブ制震システムで、87階から92階のフロアの中央に設置されており、強風時の建物の揺れを軽減することによって、建物にいる人たちの不快感を抑えるためです。従来の隠れた制震ダンパーとは異なり、台北 101 のウィンドダンパーは機能と外観両方を兼ねて設計されており、全体的に制震ダンパーの動作を展望台から見ることができます。",
      "accessible_q": "バリアフリー",
      "accessible_a": "展望台はバリアフリートイレがございます。階段の上り下りに不自由な方はお近くの係員までお問い合わせください。"
    },
    "view": "リアルな景色",
    "garden": "雲の上のピクニックガーデンへ行く"
  },
  "shopping_discounts_info": {
    "brands": {
      "title": "カテゴリーを選択",
      "choose": "ブランド名を選択",
      "jewely": "インターナショナルジュエリー&ウォッチ",
      "boutique": "インターナショナルブティックス/ブティック",
      "skincare": "スキンケア・メイクアップ",
      "apparel": "ファッションウェア",
      "lifestyle": "インテリア/家電製品",
      "cultural": "クリエイティブブランド",
      "signature": "その他",
      "outside": "館外の店"
    },
    "tourist_card": {
      "title": "台北101提携カード割引",
      "content": "2024 年には、台北 101 の提携ブランド カードである Dingji Unlimited Card をスワイプすると、三つの特典を獲得できます。<br>‧ショッピング：ブランドをで 10% 割引<br>‧特典：Welcome Pack+ NTD300現金割引券をプレゼント<br>‧外国人旅行者への税還付：同日に台北101ショッピングモールで累計2,000元（税込）のお買い物をされた方は地下1階の「税還付サービスセンター」ですぐ還付手続きを行えます。<br><br>台北101地下1階カスタマーサービスセンターにて、提携カードを申請し、今すぐ特典をゲットしましょう！<br><br><a href='https://stage.taipei101mall.com.tw/?lang=zh&utm_source=101TTE_PH&utm_medium=Travel_Fair&utm_campaign=Stage' class='ar-link mb-3' target='_blank'>インターネットお申し込み</a>",
      "apply": "インターネットお申し込み"
    }
  },
  "location": {
    "b1_din_tai_fung": "B1 鼎泰豐",
    "b1_centre": "B1 中環",
    "b1_elevator_no_2": "B1 2號電梯",
    "b1_elevator_no_4": "B1 4號電梯",
    "b1_elevator_no_3": "B1 3號電梯",
    "1f_south_xinyi": "1F 信義環",
    "1f_elevator_no_3": "1F 3號電梯",
    "2f_elevator_no_3": "2F 3號電梯",
    "88f_observatory": "88F 觀景台",
    "89f_observatory": "89F 觀景台"
  },
  "navigation": {
    "observatory_ticket_office": "觀景台售票處",
    "atm": "ATM",
    "items_and_luggage_storage": "置物櫃",
    "metro_station": "捷運",
    "taxi_station": "計程車乘車處",
    "101f_queue": "101F 排隊處",
    "91f_outdoor_area": "91F 戶外區",
    "ice_warmed_water_dispenser": "飲水機",
    "snackable_souvenirs": "伴手禮區",
    "high_rise_restaurant_reception": "景觀餐廳櫃台",
    "accessible_facilities": "無障礙廁所",
    "tax_refund_currency_exchange": "退稅/外幣兌換櫃台",
    "service_counter": "客服",
    "service_counter_parking_discount": "客服(停車折抵)",
    "restroom": "廁所",
    "nursing_room": "哺乳室",
    "food_court": "美食街",
    "supermarket": "超市",
    "din_tai_fung": "鼎泰豐",
    "all_brands": "全館品牌"
  },
  "external": {
    "gifts": "伴手禮",
    "dining": "餐飲",
    "accommodation": "住宿",
    "hairdressing": "美髮",
    "car_supplies": "汽車用品",
    "entertainment": "休閒娛樂",
    "pet_supplies": "寵物用品"
  }
}